/*
Theme Name: HappenStance Premium Child
Theme URI: http://www.tomastoman.cz/happenstance/
Author: Tomas Toman
Author URI: http://www.tomastoman.cz/
Description: HappenStance child theme
Template:   happenstance
Version: 2.0.7
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, black, white, gray, blue, green, purple, one-column, two-columns, right-sidebar, responsive-layout, custom-background, custom-header, custom-colors, custom-menu, featured-images, full-width-template, sticky-post, theme-options, translation-ready, editor-style, post-formats, rtl-language-support
Text Domain: happenstance
*/

body #content {
float: right;
width: 886px;
}

body #sidebar {
float: left; 
margin-left: 0; 
margin-right: 28px;
width: 200px;
}

h1 {
  color: #E10000;
  font-size: 27px;  
}
h2 {
  color: #E52222;
  font-size: 21px;  
}
h3 {
  color: #E73333;
  font-size: 18px;  
}
h4 {
  color: #EA4444;
  font-size: 16px;  
}
h5 {
  color: #EB5555;
  font-size: 14px;  
}
h6 {
  color: #EE6666;
  font-size: 13px;  
}

.button {
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
  background-color: #169fe6;
  color: white !important;
  display: inline block;
  font-family: Oswald, Arial, Helvetica, sans-serif;
  font-size: 14px;
  padding: 5 28px;
  line-height: 39px;
  text-decoration: none;
  text-transform: uppercase; 
  -webkit-transition: background-color 1s ease;
     -moz-transition: background-color 1s ease;
       -o-transition: background-color 1s ease;
      -ms-transition: background-color 1s ease;
          transition: background-color 1s ease; 

}

.button:hover {
  background-color: #1C86C5;                      
}  


/* header
-------------------------------------------------------------- */
.header-content {
  padding: 0px 0px;            
}

.site-title { 
display: none;      
}

.site-description { 
display: none;       
}

.menu-box-wrapper {
  background: #169fe6;
}

.menu-box .link-home {
  border-left: 1px solid #1C86C5;
  float: left;
  display: none; 
}


.menu-box a {
	border-right: 1px solid #1C86C5;
}

.menu-box a:hover,
.menu-box :hover > a {
  background-color: #1C86C5;
}

#header .menu-box ul ul a:hover,
#header .menu-box ul ul :hover > a {
  background-color: #1C86C5 !important;
  color: white !important;
 }

.menu-box ul ul a {
	border-right: none;
  color: white !important;
}


.menu-box ul ul {
	background: #169fe6;
}

.menu-box ul ul li {
	border-bottom: 1px solid #1C86C5;
}

.menu-box ul ul a {
  color: white !important;
}

#header .menu-box .current-menu-item > a,
#header .menu-box .current-menu-ancestor > a,
#header .menu-box .current_page_item > a,
#header .menu-box .current-page-ancestor > a {
  background-color: #1C86C5;
}

#header .menu-box .sub-menu .current-menu-item > a,
#header .menu-box .sub-menu .current-menu-ancestor > a,
#header .menu-box .sub-menu .current_page_item > a,
#header .menu-box .sub-menu .current-page-ancestor > a {  
  background-color: #1C86C5;
  color: white !important;
}


/* header contact information */

.header-contact {
  color: #1C86C5;              
}
.header-contact span i {
  color: #1C86C5;                    
}



/* main content
-------------------------------------------------------------- */

.content-headline {
  float: right;                 
}
.entry-headline {
  background: left 50% repeat-x url(images/pattern-headline.png);
color: #E10000; 
}  

/* sidebar
-------------------------------------------------------------- */

    
.sidebar-widget {
  float: left;  
}      

.sidebar-widget .sidebar-headline {
  background: left 50% repeat-x url(images/pattern-sidebar.png);
  color: #E10000;                               
}         

.sidebar-widget a {
  color: #226DA4;                      
}         

.sidebar-widget a:hover {
  color: #169fe6 !important;                    
} 

/* side bar menu
-------------------------------------------------------------- */

.menu-title {
 color: #E10000;
  font-family: Oswald, Arial, Helvetica, sans-serif; 
  font-size: 19px;
  margin: 0 0 5px;
  width: 200px;
  padding: 5 28px;
  text-align: center;
  position: relative;
  float: left;   
                              
}

.sidebar-menu-box {
  background-color: #169fe6;
  color: white !important;
  float: left;
  font-family: Oswald, Arial, Helvetica, sans-serif;
  font-size: 13px;
  width: 200px;
  min-height: 44px;
  padding: 5 28px;
  text-align: center;
  position: relative;
  text-decoration: none;
  text-transform: uppercase; 
  -webkit-transition: background-color 1s ease;
     -moz-transition: background-color 1s ease;
       -o-transition: background-color 1s ease;
      -ms-transition: background-color 1s ease;
          transition: background-color 1s ease;       
}

.sidebar-menu-box ul {
  list-style-type: none;
  margin: 0;
	padding: 0;
	position: relative;
  z-index: 100;
}
.sidebar-menu-box a {
  color: white;
  display: block;
	font-family: Oswald, Arial, Helvetica, sans-serif;
  font-size: 13px;        
  height: 44px;
  line-height: 44px;
  padding: 0 19px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

.sidebar-menu-box a:hover,
.sidebar-menu-box :hover > a {
   color: white !important;
   background-color: #1C86C5;
  -webkit-transition: background-color 1s ease;
     -moz-transition: background-color 1s ease;
       -o-transition: background-color 1s ease;
      -ms-transition: background-color 1s ease;
          transition: background-color 1s ease;
}

.sidebar-menu-box ul li {
  border-bottom: 1px solid #1C86C5;
  display: block;
  float: none;
  align: center;
  height: auto;
  line-height: 39px;
  margin: 0;
  min-height: 39px;
  position: relative;
  width: 200px;
}

.sidebar-menu-box li:last-child {
  border-bottom: none;
  padding: -2px;                     
}



.sidebar-menu-box li .current_page_item > a,
.sidebar-menu-box li .current-page-ancestor > a {
  background-color: #1C86C5;
}


/* form 
-------------------------------------------------------------- */

form.visual-form-builder {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}

.visual-form-builder fieldset {
     background-color: white;
 }

.visual-form-builder li div label,
.visual-form-builder li span label {
    font-size: 14px;
}
label.error {
	color: black;
}

.vfb-page-next {
    background-color: white;
    padding: 8px 12px;
}
.vfb-page-next:hover {
    background-color: white;
}


/* footer
-------------------------------------------------------------- */

#wrapper #wrapper-footer {
  background: #169fe6;               
}

#footer table,
#footer td,
#footer th {
  border-color: #169fe6;
                                    
}
#footer a {
  color: #c2e3f5;          
}

.footer-headline-text {
  background: #333333;                  
}

.footer-signature { 
  background: #169fe6;       
}

.footer-signature .footer-signature-content a {
  color: #169fe6;                                             
}

/* media queries
-------------------------------------------------------------- */
@media screen and (max-width: 1170px) {
  body #container {
    max-width: 1012px;
}
  html #wrapper #main-content,
  body .header-content,
  body .menu-box, body #footer {
    width: 956px;
}
  body .site-title,
  body .site-description,
  body .header-logo {
    max-width: 740px;              
}
  html #wrapper .sticky-nav {
    max-width: 1012px;
}
  body #content {
    width: 628px;
}
  body #sidebar {
    width: 300px;
}
  body .footer-widget-area {
    width: 300px;
}
}

@media screen and (max-width: 1012px) {
  #wrapper #container {
    max-width: 90%;
    width: 90%;                         
}
  #wrapper #container #main-content {
    padding: 28px 5% 10px;
    width: 90%;              
}
  #wrapper #content,
  #wrapper .top-navigation ul {
    max-width: 100%;
    width: 100% !important;                    
}
  #wrapper #sidebar {
    float: left;
    margin: 15px 0 0;
    width: 100%;                    
}
  #wrapper .header-contact {
    text-align: center;                           
}
  #wrapper .header-content {
    float: left !important;
    padding: 35px 5%;
    width: 90%;               
}
  #wrapper .site-title,
  #wrapper .site-description,
  #wrapper #header .header-content .header-logo {
    float: left;
    max-width: 100%;              
}
  #wrapper .header-content #searchform .searchform-wrapper {
    float: left;
    margin: 20px 0 0;
    position: relative;
    right: 0;
    top: 0;
    width: 100%;        
}
  #wrapper .menu-box {
    padding: 0;
    width: 100%;          
}
  #wrapper .menu-box-container {
    min-height: 0;        
}
  #wrapper #header .sticky-nav {
    max-width: 90%;
} 
  #wrapper .menu-box .link-home {
    display: none;                                
}
  #wrapper .top-navigation {
    padding: 0 5%;               
}
  .js #nav {
    display: none;
}
  .js .selectnav {
    background: #169fe6;
    border: 1px #1C86C5;
    color: white;
    display: block;
    float: left;
    height: 30px;
    margin: 7px 0 0 5%;
    padding: 0; 
    position: relative;
    text-transform: uppercase;
    width: 90%;
    -webkit-appearance: none;
    -moz-appearance: none;
} 
  #wrapper .grid-entry,
  #wrapper #main-content .js-masonry .sticky {
    width: 50%;                          
} 
  #wrapper #container #footer {
    background-image: none;
    padding: 35px 5% 10px; 
    width: 90%;                  
}
  #footer .footer-widget-area {
    margin: 0;
    padding: 0;
    width: 100%;                              
}
  #wrapper .footer-signature,
  #wrapper .menu-box {
    background-image: none;                     
}
}

@media screen and (max-width: 782px) {
  .admin-bar #header .sticky-nav {
    top: 46px !important;
} 
}

@media screen and (max-width: 600px) {
  .admin-bar #header .sticky-nav {
    top: 0 !important;
} 
  #wrapper #container .grid-entry,
  #wrapper #container #main-content .js-masonry .sticky {
    width: 100%;                          
}
  #wrapper .grid-entry .grid-entry-inner,
  #wrapper #container #main-content .js-masonry {
    margin: 0 !important;                                         
}
}
